.pbmit-ihbox-style-2 {
	position: relative;
}
.pbmit-ihbox-style-2 .pbmit-ihbox-wapper {
	display: inline-flex;
	align-items: center;
}
.pbmit-ihbox-style-2 .pbmit-ihbox-icon-type-text {
	display: inline-block;
}
.pbmit-ihbox-style-2 .pbmit-ihbox-icon-type-text {
	position: absolute;	
	top: 10px;
}
.pbmit-ihbox-style-2.pbmit-ihbox .pbmit-ihbox-icon-type-text {
	font-size: 180px;
	color: rgba(var(--pbmit-xspace-secondary-color-rgb), .1);
}
.pbmit-ihbox-style-2 .pbmit-icon-type-icon,
.pbmit-ihbox-style-2 .pbmit-ihbox-icon-type-text {
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	display: inline-block;
}
.pbmit-ihbox-style-2 .pbmit-ihbox-contents {
	z-index: 1;
}
.pbmit-ihbox-style-2 .pbmit-ihbox-icon-type-text + .pbmit-ihbox-contents {
	padding-left: 120px;
}
.pbmit-ihbox-style-2.pbmit-ihbox .pbmit-ihbox-icon svg ,
.pbmit-ihbox-style-2 .pbmit-ihbox-svg svg {
	width: 80px;
	height: 80px;
	fill: var(--pbmit-xspace-secondary-color);
	opacity: 0.1;
}
.pbmit-ihbox-style-2 .pbmit-icon-type-icon {
	font-size: 80px;
	line-height: 80px;
	padding-right: 20px;
	color: var(--pbmit-xspace-secondary-color);
}
.pbmit-ihbox-style-2:hover .pbmit-ihbox-svg svg,
.pbmit-ihbox-style-2:hover .pbmit-icon-type-icon,
.pbmit-ihbox-style-2:hover .pbmit-ihbox-icon-type-text {
	animation: 0.5s pop-up linear alternate;
}
.pbmit-ihbox-style-2 .pbmit-ihbox-icon-type-image {
	width: 80px;
	height: 80px;
	margin-right: 20px;
}
.pbmit-ihbox-style-2 .pbmit-element-subtitle {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 10px;
}
.pbmit-ihbox-style-2 .pbmit-element-title {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 0;
}
.pbmit-ihbox-style-2 .pbmit-heading-desc {
	padding-top: 10px;
}
.pbmit-ihbox-style-2 .pbmit-ihbox-btn {
	padding-top: 15px;
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-2 .pbmit-icon-type-icon,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-2 .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-2 .pbmit-icon-type-icon,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-2 .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-2 .pbmit-icon-type-icon,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-2 .pbmit-ihbox-icon-type-text {
	color: rgba(var(--pbmit-xspace-white-color-rgb), .2);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-2.pbmit-ihbox .pbmit-ihbox-icon svg ,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-2 .pbmit-ihbox-svg svg,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-2.pbmit-ihbox .pbmit-ihbox-icon svg ,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-2 .pbmit-ihbox-svg svg,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-2.pbmit-ihbox .pbmit-ihbox-icon svg ,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-2 .pbmit-ihbox-svg svg {
	fill: var(--pbmit-xspace-white-color);
}
@keyframes pop-up  {
	0% {
		transform: scale(1);
	}
	50% {
		transform: scale(0.85);
	}
	100% {
		transform: scale(1);
	}
}
@media (max-width: 1400px) {
	.single-pbmit-portfolio .pbmit-ihbox-style-2 .pbmit-ihbox-icon-type-text + .pbmit-ihbox-contents {
		padding-left: 100px;
	}
}
@media (max-width: 1300px) {
	.single-pbmit-portfolio .pbmit-ihbox-style-2 .pbmit-ihbox-icon-type-text + .pbmit-ihbox-contents {
		padding-left: 80px;
	}
}
@media (max-width: 1200px) {
	.single-pbmit-portfolio .pbmit-ihbox-style-2 .pbmit-ihbox-icon-type-text + .pbmit-ihbox-contents {
		padding-left: 0;
		padding-top: 30px;
	}
	.pbmit-ihbox-style-2 .pbmit-ihbox-wapper {
		display: block;
	}
	.pbmit-ihbox-style-2 .pbmit-ihbox-icon-type-text {
		position: inherit;
		top: 0;
	}
	.pbmit-ihbox-style-2.pbmit-ihbox .pbmit-ihbox-icon-type-text {
		font-size: 140px;
		line-height: 100px;
	}
	.pbmit-ihbox-style-2 .pbmit-ihbox-icon-type-text + .pbmit-ihbox-contents {
		padding-left: 0px;
		padding-top: 30px;
	}
}
@media (max-width: 767px) {
	.pbmit-ihbox-style-2.pbmit-ihbox .pbmit-ihbox-icon-type-text {
		font-size: 110px;
		line-height: 70px;
	}
	.pbmit-ihbox-style-2 .pbmit-ihbox-icon-type-text + .pbmit-ihbox-contents {
		padding-left: 0px;
		padding-top: 20px;
	}
}